.flex_column.av-2ij617-a7c10dae754738bb65e3bf4eabf4f74a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-jvs1gydb-9bc75d7d4e48cfc9685ca83f675fb6c4{
padding-bottom:10px;
}
body .av-special-heading.av-jvs1gydb-9bc75d7d4e48cfc9685ca83f675fb6c4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jvs1gydb-9bc75d7d4e48cfc9685ca83f675fb6c4 .av-subheading{
font-size:20px;
}

.flex_column.av-4vqpv1-40c1fc87454e561a9ac54b80933021cd{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jui55imf-672d8eca47fd8b2f43c0cb0fabbdfa78 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui55imf-672d8eca47fd8b2f43c0cb0fabbdfa78 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2nf4n1-0dbee1df545b0a8223f353c85737a3b4{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

#top .hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jui5dnjh-8579f789e26a19e5fad5cd3d9a263621 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-29yix7-d84fbf248dbd2dc297d2b6378f816741{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jvs1qm8u-a5eddd34d49ee9dcc9f52e22fd3a6e94 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jvs1qm8u-a5eddd34d49ee9dcc9f52e22fd3a6e94 .av-image-caption-overlay-center{
color:#ffffff;
}

